/*     624895 : BLANK 컨텐츠      */
.blank__624895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__624895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__624895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__624895__ {height:20px}
}

/*     624905 : 장문 텍스트      */
.textarea__624905__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__624905__ p.sub_tit { font-size:14px; font-weight:400; margin-top:10px; }
.textarea__624905__ .text_b{color:#fff; font-size:16px; margin-top:10px;letter-spacing:0.25em; font-weight:500; position:relative;}

@media all and (min-width:1024px){
	.textarea__624905__ p {font-size:60px;}
	.textarea__624905__ p.sub_tit { font-size:18px; }
	.textarea__624905__ .text_b{font-size:23px; margin-top:30px;}
	.textarea__624905__ .text_b::before { content:""; width:50px; height:2px; display:block; background:#cdcccb; position:absolute; top:-50%; right:50%; }
	
}

/*     624915 : BLANK 컨텐츠      */
.blank__624915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__624915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__624915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__624915__ {height:20px}
}

/*     614595 : BLANK 컨텐츠      */
.blank__614595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__614595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__614595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__614595__ {height:40px}
}

/*     614625 : 한줄 텍스트      */
.text__614625__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}

.text__614625__ p a {color:#222}
.text__614625__ p span{font-size:14px; ; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__614625__ p {font-size:40px}
	.text__614625__ p span{font-size:18px;}
}

/*     625095 : BLANK 컨텐츠      */
.blank__625095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__625095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__625095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__625095__ {height:20px}
}

/*     614865 : 이미지      */
.text__809215__ {display:flex; justify-content:center; gap:20px;flex-wrap:wrap;border:1px solid #f1f1f1;border-radius:10px;overflow:hidden; box-shadow:rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px }
.text__809215__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__809215__ p a {color:#7f7f7f}


/*왼쪽*/
.text__809215__ .left img{display:block; margin:0 auto; padding-top:30px;}

/*오른쪽*/
.text__809215__  .right{position:relative;width:100%;padding:15px;}

.text__809215__  .right_top{margin-bottom:20px;}
.text__809215__  .right .right_top1{color:#cacaca; font-size:14px;margin-bottom:15px;line-hight:1em;}
.text__809215__  .right .right_top2{color:#343434; font-weight:700;font-size:22px;line-height:1em;}
.text__809215__  .right .right_top2 span{color:#7f7f7f;font-size:20px;margin-left:10px;}
.text__809215__ .txt_b{background:#181d62; display:inline-block;padding: 0 15px;margin-bottom:15px;}
.text__809215__ .txt_b p{text-align:center;color:#fff; font-weight:700;font-size:16px; line-height:20px;}
.text__809215__  .right .main_txt { display:flex; justify-content:space-between; flex-wrap:wrap }
.text__809215__  .right .main_txt p{line-height:30px;}

/*원장님 사진밑 글씨*/
.text__809215__ .image_title{margin:auto;background:#181d62;}
.text__809215__ .image_title p{text-align:center;color:#fff;font-weight:700;line-height:40px; }

.pc{display:none;}
.mb{display:block;}
@media all and (min-width:768px){
.text__809215__  .right:before{display:none;}
}

@media all and (min-width:1024px){
	.text__809215__ {display:flex; gap:0 40px;flex-wrap:nowrap}
	.text__809215__ p {font-size:19px}

    /*원장님 사진밑 글씨*/
    .text__809215__ .image_title p{line-height:70px; font-size:24px;}

    /*왼쪽*/
    .text__809215__ .left{width:40%;}

    /*오른쪽*/
	.text__809215__  .right:before{display:inline-block;}
	.text__809215__  .right{margin:auto 0;width:60%;}
	.text__809215__  .right:before{width:91px; height:96px; position:  absolute;right:15px; top:0;}
	.text__809215__  .right_top{margin-bottom:40px;}
    .text__809215__  .right .right_top1{ font-size:18px;}
	.text__809215__  .right .right_top2{font-size:36px;}
	.text__809215__  .right .right_top2 span{font-size:30px; }
	.text__809215__ .txt_b{padding: 0 20px;margin-bottom:30px;}
	.text__809215__ .txt_b p{font-size:24px; line-height:36px;}
	.text__809215__  .right .main_txt p{line-height:40px;}
	.text__809215__  .right:before{content:""; background:url(/img_up/shop_pds/bshealing11/build/option/01_21696396381.png) no-repeat; display:inline-block;width:91px; height:96px; position: absolute;right:15px; top:0px;}
	
	.pc{display:block; background:#f9f9f9}
	.mb{display:none;}
}

/*     625135 : BLANK 컨텐츠      */
.blank__625135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__625135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__625135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__625135__ {height:20px}
}

/*     625125 : 이미지      */
.text__809216__ { box-shadow:rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px; border:1px solid #f1f1f1; border-radius:10px; }
.text__809216__ h2 { padding:20px 0; color:#fff; background:#181d62; border-radius:10px 10px 0 0; font-weight:700; margin:0; font-size:16px; }
.text__809216__ ul { margin:0; list-style:none; text-align:left; padding:20px 30px;  }
.text__809216__ li:first-child { padding-bottom:20px; }

@media (min-width:1024px){
.text__809216__ h2 { font-size:24px; }
.text__809216__ ul { padding:40px 50px }
.text__809216__ li { font-size:19px; }
}

/*     625145 : BLANK 컨텐츠      */
.blank__625145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__625145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__625145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__625145__ {height:40px}
}

